PROGRAM population
  IMPLICIT NONE

  INTEGER :: total, year
  INTEGER, PARAMETER :: start  = 10816286
  INTEGER, PARAMETER :: stoxos = 15000000
  DOUBLE PRECISION, PARAMETER    :: increase = 0.53D-2

  year = 0
  total = start
  DO 
     IF (total > stoxos) EXIT

     year = year + 1
     total = total + increase * total
  END DO

  PRINT *, "Se ", year, " xronia o plithysmos kseperna tis", stoxos
END PROGRAM population
